<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
    <meta charset="utf-8"/>
</head>
<body>
    <h1 th:text="'Welcome, ' + ${authorName}">Welcome</h1>
    <p>Thank you for registering with Realdolmen Blogs!</p>
    <p>Here are your credentials:</p>
    <ul>
        <li th:text="${firstName}"></li>
        <li th:text="${lastName}"></li>
        <li th:text="${email}"></li>
        <li th:text="${userName}"></li>
    </ul>
    <p>We hope you enjoy your stay with us! Please blog regularly!</p>
    <p><i>The Realdolmen Blog Team</i></p>
</body>
</html>
